<div class="campaign-answer-list-item d-flex align-items-center">
  <div class="mx-3">
    <FaIcon class="answer-icon" @icon={{this.icon}} @size="2x" />
  </div>

  <div>
    <LinkTo @route="manage.survey-answers.edit" @model={{@value.id}} class="answer-name">
      {{@value.name}}
    </LinkTo>

    <p class="text-muted">
      <span class="relative-time">{{t "submitted"}}
        <strong><RelativeDate @date={{@value.info.createdOn}} /></strong>
      </span>

      {{#if @value.info.originalAuthorProfile.fullName}}
        <span class="author">{{t "submitted-by"}}
          <strong>{{@value.info.originalAuthorProfile.fullName}}</strong>
        </span>
      {{/if}}

      {{#if @value.info.isAnonymous}}
        <span class="author">{{t "submitted-by-anonymous"}}</span>
      {{/if}}

      <strong class="status">
        -
        {{@value.strStatus}}
      </strong>
    </p>
  </div>
</div>